Support » Plugin: Edit Flow » Strict Standards: EF_Custom_Status_Block_Editor_Compat and Block_Editor_Compatib

  • Hello,

    After activating your plugin [Version 0.9] I see the message on the top of the pages:

    Strict Standards: EF_Custom_Status_Block_Editor_Compat and Block_Editor_Compatible define the same property ($ef_module) in the composition of EF_Custom_Status_Block_Editor_Compat. This might be incompatible, to improve maintainability consider using accessor methods in traits instead. Class was composed in /home/www/birakuda/wp-content/plugins/edit-flow/modules/custom-status/compat/block-editor.php on line 38

    Plugin is Deactivated now

    I wanted to use the Archived custom status feature.
    Use the “Add New” form to add a new custom status of “Archived”. Click on the “Options” tab and select the post types that you want to be able to archive – custom post types are available as well.

    Cheers,
    Egils

  • The topic ‘Strict Standards: EF_Custom_Status_Block_Editor_Compat and Block_Editor_Compatib’ is closed to new replies.